<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.048999786377</MDI>
      <MDI key="STATISTICS_MEAN">9.1348048761815</MDI>
      <MDI key="STATISTICS_MINIMUM">1.4950000047684</MDI>
      <MDI key="STATISTICS_STDDEV">5.4024889719477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
